# IRremoteESP8266: src/ir_Transcold.cpp File Reference

ir_Transcold.cpp File Reference

Support for Transcold A/C protocols. More...

## Variables

const uint16_t | kTranscoldHdrMark = 5944
| uSeconds. More...
const uint16_t | kTranscoldBitMark = 555
| uSeconds. More...
const uint16_t | kTranscoldHdrSpace = 7563
| uSeconds. More...
const uint16_t | kTranscoldOneSpace = 3556
| uSeconds. More...
const uint16_t | kTranscoldZeroSpace = 1526
| uSeconds. More...

## Detailed Description

Support for Transcold A/C protocols.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1256

## Variable Documentation

## kTranscoldBitMark

const uint16_t kTranscoldBitMark = 555

uSeconds.

## kTranscoldHdrMark

const uint16_t kTranscoldHdrMark = 5944

uSeconds.

## kTranscoldHdrSpace

const uint16_t kTranscoldHdrSpace = 7563

uSeconds.

## kTranscoldOneSpace

const uint16_t kTranscoldOneSpace = 3556

uSeconds.

## kTranscoldZeroSpace

const uint16_t kTranscoldZeroSpace = 1526

uSeconds.